#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-JbkmDBZobqZ2Zq8sCspxnP
key:                  gtk-sni-tray-0.1.8.1-JbkmDBZobqZ2Zq8sCspxnP
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  284f9c6664ce309ecc6e650eb1570782
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-JbkmDBZobqZ2Zq8sCspxnP
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 pango-1.0 harfbuzz atk-1.0
    cairo-gobject cairo gdk_pixbuf-2.0 gio-2.0 gobject-2.0 glib-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0
    /usr/include/cloudproviders /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/at-spi2-atk/2.0
    /usr/include/at-spi-2.0 /usr/include/atk-1.0 /usr/include/dbus-1.0
    /usr/lib/dbus-1.0/include /usr/include/fribidi
    /usr/include/pixman-1 /usr/include/harfbuzz /usr/include/freetype2
    /usr/include/libpng16 /usr/include/gio-unix-2.0
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include
    /usr/include/libmount /usr/include/blkid /usr/include/sysprof-6

depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-BVCSvj9Lb1JFQKrs9vxRpz directory-1.3.6.2
    enclosed-exceptions-1.0.3-CNK3ZM9JkXXAqfqlLaTa8O filepath-1.4.2.2
    gi-cairo-1.0.29-XStHFhSu6ZHqrCVWGKB5k
    gi-cairo-connector-0.1.1-ImuPE5K2MAv14InAwTjG8Q
    gi-cairo-render-0.1.2-FAcF59rUflp8gCuyGUhHiI
    gi-dbusmenugtk3-0.4.14-5XBIHRJBYVU2NQE0IFM6yU
    gi-gdk-3.0.25-HPKsM8HP3aw65t8gSkjNIq
    gi-gdkpixbuf-2.0.31-8iLKUaOj4IeFtJc5Ps0Bbj
    gi-glib-2.0.29-3NSKKUY40cTL0opjHLhX6z
    gi-gtk-3.0.38-8niBydQ2etRHYeSa6lu9S5
    gtk-strut-0.1.3.2-GVLA6DtaYSYHx5kjYkHLBR
    haskell-gi-0.26.8-LJH7uyuNMsD2cEKN3XQIA5
    haskell-gi-base-0.26.5-9u86NL3wgSOEr4gB6yMmBl
    hslogger-1.3.1.1-AaFqNA3CZ3wF1V1MzkMbBe
    status-notifier-item-0.3.1.0-I0KC4BwBtee7meLg8TyfTS text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-10tXe5MiLs4HsBLDXsNGWs
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

